@import url("https://fonts.googleapis.com/css?family=Montserrat:500,500i,700&display=swap");
// Reset
* {
  margin: 0;
  padding: 0;
}

// Colours

// original colours

$very-light-grey: #fcfcfc;
$light-grey: #f4f4f4;
$med-grey: #dadada;
$dark-grey: #2e2e2e;
$dark-green: #0b6d50;
$blue: #2f80ed;
$light-green: #2dcd6f;
$green: #27ae60;
$blue: $green;

$big-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
$sml-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.05);

// Meta

$site-width: 960px;
$module-width: 800px;

body {
  background-color: $very-light-grey;
}

// Margins

$sml-mg: 8px;
$med-mg: 16px;
$big-mg: 32px;
$large-mg: 64px;

// Typography

$sub-font: 7pt;
$sml-font: 9pt;
$book-font: 11pt;
$med-font: 14pt;
$big-font: 24pt;
$lge-font: 30pt;

h1,
h2,
h3,
h4,
p,
li,
a,
button,
label,
input,
span,
img,
div {
  font-size: $book-font;
  line-height: 1.7;
  letter-spacing: 0.02em;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  color: $dark-grey;
}

h1 {
  font-size: $lge-font;
  color: $dark-green;
}
h2 {
  font-size: $big-font;
  color: $dark-green;
}
h3,
h4 {
  font-size: $med-font;
  color: $dark-green;
}

a {
  color: $blue;
  text-decoration: none;
}
li {
  list-style: none;
}

// UI elements


:global {
    .ant-typography.ant-typography-secondary {
    color: #bbb;
  }
}